@media screen and (max-width: 1450px) {
  body {
    min-width: 100% !important;
    width: 100%;
}
.values-info-container {
    left: 0;
    width: 200px;
}
.site-list-container {
    right: 0;
    width: 200px;
}
.values-info-container .values-panel {
    padding-left: 0;
}
#slider-image-container .align-self-end {
    width: 500px;
}
	img.logo {
    width: 150px;
}

ul.nav.menu.mod-list a {
    padding: 0;
}

.nav-scroller.align-self-center.text-center.mt-2.mb-2.ml-5.mail-link {
    margin-left: 0 !important;
    margin-right: 0 !important;
}

.nav-scroller a {
    font-size: 13px;
    padding: 5px;
}
}
@media screen and (max-width: 1024px) {
  ul.nav.menu.my_menu.mod-list li ul {
    position: relative;
    background: none;
    padding: 0px 20px;
    line-height: 20px;
}

ul.nav-child.unstyled.small a {
    padding: 0 0;
}
	.loaded_hiding .preloader {
    transition: 0.3s opacity;
    opacity: 0;
}

.loaded .preloader {
    display: none;
}
.hamburger {
    margin: 0 auto;
    width: 30px;
    height: 30px;
    position: relative;
}

.hamburger .bar {
    padding: 0;
    width: 30px;
    height: 2px;
    background-color: #ffffff;
    display: block;
    border-radius: 4px;
    transition: all 0.4s ease-in-out;
    position: absolute;
}

.bar1 {
    top: 0;
}

.bar2,
.bar3 {
    top: 13.5px;
}

.bar3 {
    right: 0;
}

.bar4 {
    bottom: 0;
}
.visuallyHidden {
    position: absolute;
    overflow: hidden;
    clip: rect(0 0 0 0);
    height: 1px; width: 1px;
    margin: -1px; padding: 0; border: 0;
}
.hamburger2 .bar2,
.hamburger3 .bar3,
.hamburger4 .bar4 {
    top: 9.5px;
}

.hamburger4 .bar5 {
    bottom: 10px;
}

.hamburger4 .bar {
    transition: all 0.4s ease-in-out, transform 0.4s ease-in-out 0.4s;
}

.hamburger4 .bar2 {
    width: 0px;
    transform: rotate(90deg);
    left: 13.5px;
}

.hamburger4 .bar3 {
    width: 0px;
    left: 13.5px;
}

.checkbox4:checked + label > .hamburger4 > .bar1{
    top: 13.5px;
    background-color: transparent;
}

.checkbox4:checked + label > .hamburger4 > .bar2{
    left: 0px;
    width: 30px;
    transform: rotate(45deg);
}

.checkbox4:checked + label > .hamburger4 > .bar3{
    left: 0;
    width: 30px;
    transform: rotate(-45deg);
}

.checkbox4:checked + label > .hamburger4 > .bar4{
    background-color: transparent;
}

.checkbox4:checked + label > .hamburger4 > .bar5{
    bottom: 13.5px;
    background-color: transparent;
}
  .btn-menu {
    color: #fff;
    background-color: #000000;
    padding: 5px;
    position: fixed;
    top: 54px;
    left: 0;
    cursor: pointer;
    transition: left .23s;
    z-index: 999;
    width: 54px;
    -webkit-transform: translateZ(0);
    -webkit-backface-visibility: hidden;
    padding: 14px 0px 8px 0;
    text-align: center;
    line-height: 6px;
}
.hidden-menu {
    display: block !important;
    position: fixed;
    list-style: none;
    padding: 70px 50px;
    margin: 0;
    box-sizing: border-box;
    width: 234px;
    background-color: #00000080;
    height: 100%;
    top: -100%;
    left: 54px;
    transition: top .4s;
    z-index: 99;
    -webkit-transform: translateZ(0);
    -webkit-backface-visibility: hidden;
}
.hidden-menu-ticker:checked ~ .hidden-menu {
    top: 0;
}
.hidden-menu-ticker:checked ~ .btn-menu {
    right: 0;
}
input#hmt {
    display: none;
}
label.btn-menu span {
    background: #fff;
    width: 50%;
    height: 2px;
    display: inline-block;
}
ul.hidden-menu a {
    font-family: calibri;
    color: #fff;
    text-transform: uppercase;
    line-height: 50px;
}
.menu-lest {
    position: fixed;
    top: 35px;
    background: #00000054;
    height: 100%;
    width: 54px;
    padding-top: 50px;
    z-index: 9;
}
  .nav-scroller.mt-2.mb-2.w-50.align-self-center {
    display: none;
}
  .container.text-center.mt-5.logoimg2 {
    width: 100% !important;
    max-width: 100% !important;
    margin-top: 0 !important;
}

.values-info-container {
    width: 100%;
    margin-top: 0 !important;
    top: 0;
    position: relative;
    padding-top: 10px;
}

.site-list-container {
    width: 100%;
    position: relative;
}

.slider-item.img-fluid {
    display: none;
}

ul.values-panel.mt-4 {
    display: flex;
}

ul.values-panel.mt-4 li {
    margin: 5px;
}

.slider-container .container {
    margin: 0 !important;
    width: 100%;
    max-width: 100% !important;
}

.link_Footer_2 {
    display: block;
    line-height: 24px;
}

.footer-container img {
    width: 50%;
}

.footer-container {
    text-align: center;
}
  
}
@media screen and (max-width: 480px) {
  .link_info a {
    width: 100%;
}
  .links_pdf {
    grid-template-columns: 1fr;
}
  .header-container.advert {
    background-size: cover !important;
}
  .director img {
    height: 300px;
}
  .header-container .header-title {
    font-size: 24px;
    text-align: center;
}
  .container.ccont table {
    width: 100%;
    display: block;
    overflow: scroll;
}
  ul.values-panel.mt-4 {
    display: block;
    text-align: center;
}
  .slider-container {
    height: 690px;
}
  table.table.marketing-table.text-center {
    overflow-y: scroll;
    width: 100%;
    display: block;
}
.section-body .container.mt-4 {
    width: 100%;
    margin: 0;
    padding: 0;
}
.container.ccont p {
    display: block;
}

.container.ccont {
    padding: 20px;
}

a.navbar-brand.mt-2.ml-5.mr-5 {
    margin-right: 0 !important;
}

img.logo {
    width: 100px;
}

a.search-btn.ml-2.mr-4 {
    margin-right: 0 !important;
}
}